<?php

namespace App\Modules\BookingTourPassenger\Application\UpdatePartial;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class UpdatePartialBookingTourPassengerResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
